Summary: Themes for the Window Maker window manager
Name: WindowMaker-themes
Version: 0.1
Group: User Interface/Desktops 
Release: 4
Copyright: Distributable
URL: http://wm.themes.org/
Source: wmthemes-%{version}.tar.bz2
Requires: WindowMaker
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
A collection of themes for the Window Maker window manager. The skins
were downloaded from http://wm.themes.org/, and themes having copyright
problems (movies, digital blasphemy, logos, singers etc.) were avoided.

%prep
%setup -q -c -n wmthemes-%{version}

%install
rm -fr $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/share/WindowMaker/Themes
cp -a * $RPM_BUILD_ROOT/usr/share/WindowMaker/Themes
chmod -R a+rX $RPM_BUILD_ROOT

%clean rm -fr $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
/usr/share/WindowMaker/Themes

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Thu Jun 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_tmppath}

* Mon May  1 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
